Bug 1123085 - Thunderbird 31 won't be packaged until far after release.
Summary: Thunderbird 31 won't be packaged until far after release.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: 20
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Jan Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 19:42 UTC by dean
Modified: 2014-09-04 08:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-04 08:17:02 UTC


Attachments (Terms of Use)

Description dean 2014-07-24 19:42:25 UTC
Description of problem:

Thinderbird 31 was released 2 days ago, and per #fedora, it won't be packaged for availibility for 6 weeks.  Thunderbird 31 is the next stable release of Thunderbird, which has been packaged and distributed for most other distributions, including Ubuntu, who got the software within hours of the announcement.




Thunderbird 31

Please refer to the Thunderbird release notes to see which advantages are offered over Thunderbird 24.  

https://www.mozilla.org/en-US/thunderbird/31.0/releasenotes/

Thunderbird 31 allows use of Lightning 3.3, the latest version of the popular calendar addon.  Thunderbird 24 users are not eligible for this upgrade.

Comment 1 Martin Stransky 2014-08-06 06:36:13 UTC
You can download the packages from Koji for testing - http://koji.fedoraproject.org/koji/packageinfo?packageID=39


Note You need to log in before you can comment on or make changes to this bug.